body {
  font-family: "Open Sans", sans-serif;
  background: url(../img/bg.jpg) repeat-x;
  color: #6c6d6f;
}

.header {
  background: #2b3479;
  height: 106px;
}
.header .span2 {
  margin-top: 30px;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
}
.header .span2 strong {
  color: #9ccc45;
}

.navbar .nav {
  margin: 0;
}

.navbar-inner {
  height: 47px;
  border: none;
  background-image: none;
  background-color: #9ccc45;
  webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.navbar .nav > li > a {
  color: #fff;
  padding: 13px 30px 10px;
  text-transform: uppercase;
  text-shadow: 1px 1px 3px #525252;
  filter: dropshadow(color=#525252, offx=1, offy=1);
}

.carousel.fade {
  opacity: 1;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: solid 5px #fff;
  padding-top: 30px;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out 2s;
  -o-transition: opacity ease-in-out 2s;
  -webkit-transition: opacity ease-in-out 2s;
  transition: opacity ease-in-out 2s;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
}
.carousel.fade .item:first-child {
  top: auto;
  position: relative;
}

.carousel.fade .active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 1.2s;
  -o-transition: opacity ease-in-out 1.2s;
  -webkit-transition: opacity ease-in-out 1.2s;
  transition: opacity ease-in-out 1.2s;
  z-index: 2;
}

.carousel-control {
  display: none;
}

.phone {
  color: #9ccc45;
}
.phone:hover {
  color: #9ccc45;
  text-decoration: none;
  text-shadow: 1px 5px 5px #e8e8e8;
  filter: dropshadow(color=#e8e8e8, offx=1, offy=5);
}

.homeContent {
  padding-bottom: 60px;
}

.homeBox img {
  width: 100%;
}

.homeBox strong {
  color: #9ccc45;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  margin-top: 10px;
}

.homeBox > a:hover {
  text-decoration: none;
  text-shadow: 1px 5px 5px #e8e8e8;
  filter: dropshadow(color=#e8e8e8, offx=1, offy=5);
}

.homeBox .important {
  font-size: 25px;
  line-height: 30px;
}
.btn-success {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #cbe294),
    color-stop(1, #85aa52)
  );
  background: -moz-linear-gradient(center top, #cbe294 5%, #85aa52 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbe294', endColorstr='#85aa52');
  background-color: #cbe294;
}
.btn-success:active,
.btn-success:hover {
  background-color: #9fca5f;
  background-image: none;
}
.btn-success:active {
  color: #5c7639;
}

.btn-success a {
  color: #ffffff;
}

.btn-success a:hover {
  text-decoration: none;
}

.pageContent {
  -webkit-box-shadow: 0px 0px 20px 1px #bebebe;
  box-shadow: 0px 0px 20px 1px #bebebe;
  min-height: 600px;
  padding-bottom: 50px;
  padding-top: 35px;
  padding-left: 35px;
  padding-right: 35px;
  background: #fff;
}

.footer {
  text-align: center;
  font-size: 12px;
  margin: 25px 0;
}

.homeFooter {
  border-top: solid 1px #ebebeb;
  padding-top: 10px;
}

.hiddenElement {
  display: none !important;
}

.textarea {
  width: 90%;
  height: 125px;
}

input.button {
  background: none;
  color: #fff;
  border: none;
  margin: 0;
  padding: 0;
}

/* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 979px) and (max-width: 1199px) {
  .navbar .nav > li > a {
    padding: 10px 15px 10px;
  }

  body {
    background: url(../img/bg.jpg) repeat-x 0 -21px;
  }

  .header {
    height: 85px;
  }

  .header .span2 {
    margin-top: 20px;
  }
}

/* Landscape phone to portrait tablet */
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .nav > li > a {
    font-size: 12px;
    line-height: 28px;
    padding: 10px 10px 10px;
  }
}
/* Landscape phones and down */
@media (max-width: 767px) {
  .nav-collapse {
    z-index: 50;
    padding-top: 10px;
  }

  .navbar .nav > li > a {
    background-color: #e5e5e5;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  }

  .homeContent {
    padding-bottom: 15px;
  }

  .homeContent .span4 {
    padding-bottom: 15px;
  }
}

/* Landscape phones and down */
@media (max-width: 550px) {
  .header,
  .navbar {
    height: auto;
    margin: 0 -20px;
  }

  .navbar {
    margin-bottom: 20px;
  }

  body {
    background: none;
  }
}
